/*
* =========={ BODY }==========
*/

body.single-landing_page {
    font-size: 20px;
}



/*
* =========={ HEADER }==========
*/

.single-landing_page header, 
.single-landing_page aside {
    display: none;
}

.single-landing_page #page {
    background-color: transparent;
}

.single-landing_page .cf-live-chat {
    display: none;
}

.single-landing_page .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

.single-landing_page .site-content {
    padding-top: 0;
    padding-bottom: 0;
}

#landing-page-header-top {
    padding: 30px 20px;
}

.landing-page-logo img {
    width: 230px;
}

.landing-page-tagline {
    text-align: right;
    font-size: 24px;
}

.landing-page-tagline p {
    margin-bottom: 0;
    font-weight: 600;
}



/*
* =========={ NAVIGATION }==========
*/

#landing-page-nav ul {
    display: flex;
    align-items: stretch;
    justify-content: center;
    list-style-type: none;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

#landing-page-nav ul li {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 3px solid black;
}

#landing-page-nav ul li:last-child {
    border-right: 0px;
}



/*
* =========={ KEAP FORMS }==========
*/

.infusion-field {
    margin-bottom: 10px;
}

.infusion-field input {
    width: 100%;
    margin-bottom: 15px;
    border-radius: 5px;
}

.infusion-submit button {
    width: 100%;
    border-radius: 5px;
}



/*
* =========={ FOOTER }==========
*/

#landing-page-social ul.social-menu li a i  {
	width: 70px;
	height: 70px;
	line-height: 70px;
	vertical-align: baseline;
}

#landing-page-social ul.social-menu li a i:before {
	font-size: 30px;
}

#landing-page-footer p {
    margin-bottom: 0;
    padding: 16px 0;
}

#landing-page-footer a {
    color: black;
}



/*
* =========={ RESPONSIVE STYLES }==========
*/

@media (max-width: 600px) {

    .landing-page-logo {
        text-align: center;
        margin-bottom: 30px;
    }
    
    .landing-page-tagline {
        text-align: center;
    }	
    
    #landing-page-nav ul {
        flex-direction: column;
    }
    
    #landing-page-nav ul li {
        padding: 15px;
        border-right: 0px solid black;
    }

} /* max 1024 */ 


@media (max-width: 1023px) {


	
} /* max 1024 */ 


















